/** carousel **/
#carousel-wrapper { position: relative; }
#carousel-wrapper .carousel { position: absolute; top: 0; left: 0; display: none; width: 100%; -moz-outline-style: none; outline: none; }
#carousel-wrapper .carousel a:visited, #carousel-wrapper .carousel a:hover, #carousel-wrapper .carousel a:active, #carousel-wrapper .carousel a:focus { -moz-outline-style: none; outline: none; }
#carousel-wrapper #slide_1.carousel { display: block; }

.carousel-control { z-index: 3; font-size: 0px; height: 80px; width: 80px; background-color: rgba(255, 255, 255, 0.6); background-color: #333333 \9; /* ie 8 hack */ opacity: 0.6; position: absolute; top: 45%; left: 0; cursor: pointer; text-align: center; }
.carousel-control:hover { background-color: rgba(255, 255, 255, 0.7); background-color: #444444 \9; /* ie 8 hack */ opacity: 0.7; }
.carousel-control .icon-chevron-left, .carousel-control .icon-chevron-right { background: url(/images/home-page-sections/arrows.png) no-repeat -4px -2px; display: inline-block; width: 19px; height: 29px; margin-top: 25px; }
.carousel-control .icon-chevron-left { margin-right: 7px; }
.carousel-control .icon-chevron-right { background-position: -26px -2px; margin-left: 7px; }

.carousel-control.right { right: 0; left: auto; }

#carousel-pips { text-align: center; position: absolute; z-index: 2; bottom: 5%; right: 0; left: 0; }
#carousel-pips .pip { background: url(/images/home-page-sections/arrows.png) no-repeat -6px -40px; display: inline-block; width: 20px; height: 20px; vertical-align: center; margin: 0 5px 0 5px; padding: 0; font-size: 0; content: ' '; cursor: pointer; }
#carousel-pips .pip.active { background-position: -29px -40px; }

/** fix for random vertical positioning of gallery navigation **/
.gallery-container > div .gallery-scroll { top: 40%; /* normally 50% but for some reason being computed as less */ }

/** default  styles **/
img.scale100 { width: 100%; height: auto; margin: 0 auto; }

.quote img.scale100 { max-width: 480px; }

/** Main feature areas **/
.product-feature-area { position: relative; margin-bottom: 7%; }

.product-feature-area.quotes { margin-bottom: 0; }

#tablet-feature-1 { padding-top: 4%; }

#tablet-feature-2 { min-height: 950px; }

#tablet-feature-5 { margin-top: 2%; }

#tablet-feature-7 { margin-bottom: 10%; }

#tf7-copy-container { margin: 2% auto; width: 96%; }

#tf7-copy-container.pull-right { float: none; }

#tablet-bottom, #controller-bottom, #portable-bottom { padding: 4% 0; margin-bottom: 0; }

/** copy blocks **/
.product-feature-area .copy-container, #tf8-copy { width: 92%; margin: 0 auto; }

#tf2-copy, #tf6-copy, #tf8-copy { color: #fff; }

.tablet-heading { font-size: 2.3em; color: #fff; line-height: 1em; text-transform: uppercase; margin: 0; }

.tablet-copy { font-size: 1.2em; color: #999; line-height: 1.4em; margin: 0.5em 0 1em 0; }

#tf2-copy .tablet-copy, #tf6-copy .tablet-copy, #tf8-copy .tablet-copy { margin: 0 0 1.3em 0; }

/** bottom half **/
.list-heading { width: 92%; margin: 0 auto; }

.footnotes { width: 100%; }

/** feature 1**/
.copy .green-nv { font-size: 2em; margin-top: 0; }

#tf1-disclaimer { color: #999; font-size: 0.7em; position: absolute; bottom: 1%; right: 1%; }

#tf1-image { margin: 0; line-height: 0; padding: 0; }

.pc-box-sub-title { color: #fff; font-family: DINPro,Trebuchet MS, Meiryo, Arial, Helvetica, sans-serif; font-size: 1.3em; font-style: normal; font-weight: lighter; text-transform: uppercase; line-height: 1.4em; margin: 0 0 0.5em 0; }

/** feature 2 **/
.brilliant-features { text-align: center; }

.brilliant-features .item { display: inline-block; }

.brilliant-features .learn-link { font-size: 1.2em; line-height: 1em; margin: 0; }

#tablet-feature-2 .not-desktop { text-align: center; margin: 7% auto 0; max-width: 430px; }

/** feature 3**/
#tf3-image { width: 100%; }

#tf3-image.responsive-img, #tf4-image.responsive-img, #tf5-image.responsive-img, #tf6-image.responsive-img, #tablet-feature-8 .responsive-img, .hero-image.responsive-img { text-align: center; }

/** feature 4**/
/** feature 5**/
#tf5-dabbler { width: 183px; height: 158px; margin: 4% auto; }

#tf5-make-your-mark { text-align: center; }

#tf5-make-your-mark p.tablet-copy { text-align: left; }

#tf5-make-your-mark .white-box-bttn { padding: 0.8em 1.6em 0.7em; }

/** feature 6**/
#tf6-image { margin-top: 4%; }

/** feature 7**/
#tf7-image { margin-left: 4%; width: 92%; margin-right: 4%; }

.tf7-game-options { max-width: 415px; width: 100%; border-bottom: 2px solid #666; margin: 0 auto; }

.tf7-game-options span { display: block; text-align: center; }

/** feature 8**/
#tf8-visual { position: relative; }

#tf8-apps { margin-top: 4%; margin-left: 12%; }

#tf8-apps.pull-right { float: none; }

/** feature 8 icons **/
#tf8-apps .featured-apps { margin-right: 5%; width: 28%; float: left; min-width: 160px; }
#tf8-apps .featured-apps img { width: 30%; height: auto; max-width: 90px; }
#tf8-apps .featured-apps .app-icon { height: 65px; margin-bottom: 0; font-size: 1.2em; color: #fff; margin-left: 1em; }
#tf8-apps .featured-apps .app-icon span { line-height: 54px; padding-bottom: 3px; }

#tf8-apps .featured-apps.last { margin-right: 0; }

.active .app-icon span { border-bottom: 3px solid #76b900; }

.last { margin-bottom: 0; }

#tf8-video-container { margin-bottom: 7%; }

#tf2-video-container .video-player, #tf8-video-container .video-player { display: none; }

.featured-apps { cursor: pointer; }

#tablet-quote-1, #controller-quote-1 { width: 100%; margin: 5% auto 0; text-align: center; }

.list-heading .green-nv { font-size: 2em; font-weight: bold; display: block; line-height: 35px; }

.quotes { text-align: center; border-top: 1px solid #333; }

#tablet-quotes.quotes { background-image: url(../images/tablet/tablet-press-quotes-480.jpg); }

#portable-quotes.quotes { background-image: url(../images/portable/portable-quote-bg-mobile-480.jpg); }

#grid-quotes.quotes { background-image: url(../images/grid/grid-quote-bg-mobile-480.jpg); }

.quotes .responsive-img { margin-top: 5%; }

.fixed-background { background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 100%; }

/** white box buttons **/
.white-box-bttn { padding: 0.8em 2.5em 0.7em; font-size: 1.4em; text-transform: uppercase; color: #fff; display: inline-block; border: 2px solid #76b900; font-weight: bold; text-decoration: none; letter-spacing: 1px; }

.white-box-bttn:hover, .white-box-bttn:active { color: #fff; }

.white-box-bttn:hover { background-color: #76b900; }

.white-box-bttn:active { background: #4ea100; /* Old browsers */ background: -moz-linear-gradient(top, #4ea100 0%, #76b900 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4ea100), color-stop(100%, #76b900)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #4ea100 0%, #76b900 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #4ea100 0%, #76b900 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #4ea100 0%, #76b900 100%); /* IE10+ */ background: linear-gradient(to bottom, #4ea100 0%, #76b900 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ea100', endColorstr='#76b900',GradientType=0 ); /* IE6-9 */ }

.skus .white-box-bttn { padding: 0.6em 3em; }

#feature_slide_1 .white-box-bttn, #feature_slide_2 .white-box-bttn { margin-top: 2%; margin-bottom: 5%; }

.quotes .white-box-bttn { position: absolute; left: 25%; bottom: 10%; }

/** shopping **/
.buying-options .responsive-img { margin-top: 10%; }

.buying-options { text-align: center; margin-bottom: 15%; }

.buy-title { margin-bottom: 10%; }

.buy-title img { width: 70%; height: auto; }

.skus .pull-left { float: none; }

.shop-option .large { font-size: 2.6em; }

.shop-option .options { font-size: 1em; }

.buy-divider { width: 210px; height: 1px; background-color: #666; content: " "; font-size: 0; padding: 0; box-shadow: -1px 0 #333; margin: 10% auto; }

.expand-menu { display: none; }

/** feature and specifications lists **/
.tablet-feature-item { position: relative; width: 100%; margin: 0 0 20px 0; }

.tablet-feature-item img { width: 100%; height: auto; }

.tablet-feature-item.last { margin-right: 0; }

.tablet-feature-item .title { color: #fff; font-size: 1.3em; margin-top: 2%; line-height: 1em; }

.feature-details { display: block; color: #ccc; margin-bottom: 7%; }

.features { width: 92%; margin: 3% auto 7%; }

.specifications { width: 92%; margin: 2% auto; }

/** Tablet page carousel **/
.feature_slide_1, .feature_slide_2 { background: url(/images/tablet/tablet-trine2-promo-320.jpg) no-repeat scroll top center; }

.feature-carousel-copy { font-size: 2em; line-height: 1.2em; text-align: center; margin: 0 auto; width: 92%; color: #fff; padding-top: 82%; }

#carousel-pips { bottom: 0; }

#carousel-wrapper { position: relative; }

.feature-carousel { position: absolute; top: 0; left: 0; display: none; width: 100%; -moz-outline-style: none; outline: none; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }

#feature_slide_1.feature-carousel { display: block; }

.carousel-container { overflow: hidden; }

.carousel-container, .feature-section { padding: 0; margin: 0; font-size: 14px; line-height: 1.4em; position: relative; min-height: 253px; padding-bottom: 3%; max-width: 100% !important; text-align: center; color: #efefef; }

.slide-link { /*content: " ";*/ font-size: 0px; margin: 0; padding: 0; width: 100%; height: 100%; text-decoration: none; display: block; }

.carousel-control { top: 25%; }

/*************************************************************/
/******************** controller-specific ********************/
/*************************************************************/
/** default (mobile 480px) **/
#cf1-image img.scale100 { width: 54%; }

#cf1-image.responsive-img { text-align: center; }

#controller-buy-hero-image img.scale100 { width: 87%; max-width: 422px; }

#controller-quotes.quotes { background-image: url(../images/controller/quote-bg-mobile-480.jpg); }

#controller-buy-title img { width: 80%; max-width: 426px; }

.game-speed { width: 88%; margin: 0 auto; max-width: 432px; }

.perf-diagram { width: 169px; text-align: center; }

.tablet { margin-bottom: 2em; }

.arrow { margin-bottom: 0.5em; }

/** feature 1**/
#cf1-copy-container.pull-right { float: none; }

#cf1-image.pull-left { float: none; }

#controller-feature-1 { padding-bottom: 8%; }

#controller-feature-1 .white-box-bttn, #portable-feature-1 .white-box-bttn { margin: 3% 0; }

/** feature 3 **/
#cf3-copy-container.pull-left, .game-speed.pull-right { float: none; }

/** feature 4 **/
#cf4-copy-container.pull-right, #cf4-device.pull-left { float: none; }

#cf4-quote { position: relative; margin-left: 6%; }

#cf4-quote .mic { position: absolute; color: #fff; top: 29%; left: 86px; z-index: 5; font-size: 1.4em; }

#cf4-image img.scale100 { max-width: 600px; }

/** feature 5 **/
#cf5-highlights { width: 100%; max-width: 480px; margin: 0 auto; }

#cf5-highlights .highlight { position: relative; text-align: center; }

#cf5-highlights .highlight .call-out { position: absolute; color: #fff; font-size: 1.3em; }

.call-out .line { width: 3px; background-color: #76b900; content: " "; margin: 0; padding: 0; box-shadow: 1px 0 #548500; }

.call-out .plus { position: absolute; top: 0px; left: 0px; }

.call-out .plus .text { width: 300px; text-align: center; }

#first { padding: 100px 0 100px; }

#second { padding: 100px 0 50px; }

#call-out-1 { top: 65px; left: 237px; z-index: 5; }
#call-out-1 .title { position: absolute; top: 0px; left: 0px; }
#call-out-1 .title .plus { top: -26px; left: -141px; }
#call-out-1 .line { height: 80px; }

#call-out-2 { top: 200px; left: 259px; z-index: 5; }
#call-out-2 .title { position: absolute; bottom: 0px; left: 0px; }
#call-out-2 .title .plus { top: 0px; left: -148px; }
#call-out-2 .line { height: 100px; }

#call-out-3 { top: 40px; left: 340px; z-index: 5; }
#call-out-3 .title { position: absolute; top: 0px; left: 0px; }
#call-out-3 .title .plus { top: -28px; left: -141px; }
#call-out-3 .line { height: 80px; }

#call-out-4 { top: 270px; left: 215px; z-index: 5; }
#call-out-4 .title { position: absolute; bottom: 0px; left: 0px; }
#call-out-4 .title .plus { top: 0px; left: -136px; }
#call-out-4 .line { height: 130px; }

/** shopping **/
.shop-option { margin: 1% auto; }

/*************************************************************/
/******************** portable-specific ********************/
/*************************************************************/
#pf1-copy-container.pull-left, #pf1-image.pull-right { float: none; }

#pf2-copy-container.pull-right, #pf2-image.pull-left { float: none; }

#pf4-copy-container.pull-left, #pf4-image.pull-right { float: none; }

#portable-feature-5 { background: url(../images/portable/drone-bg-mobile.jpg) no-repeat scroll 0 200px; padding-bottom: 10%; background-size: 100%; }

#pf5-image { text-align: center; }

#pf5-drone { max-width: 405px; width: 80%; margin: 20% auto 15%; }

#pf5-portable-device { max-width: 480px; margin: 0 auto; }

#pf1-image img { max-width: 340px; }

#pf2-image img { max-width: 480px; }

#pf3-image img { max-width: 480px; }

#pf4-image img { max-width: 480px; }

#portable-buy-hero-image img { max-width: 400px; }

#portable-feature-1 { padding: 5% 0; }

/************************/
/** 320px and under     **/
/************************/
@media screen and (max-width: 320px) { .quotes { min-height: 300px; }
  .quotes .white-box-bttn { left: 15%; }
  .not-desktop { display: inherit !important; }
  .not-phone { display: none !important; }
  .only-desktop { display: none !important; }
  .only-phone { display: inherit !important; }
  .carousel-control { width: 35px; height: 50px; }
  .carousel-control .icon-chevron-left, .carousel-control .icon-chevron-right { margin-top: 10px; } }
/************************/
/** 321px to 640px     **/
/************************/
@media screen and (min-width: 321px) and (max-width: 640px) { .carousel-control { width: 50px; height: 50px; }
  .carousel-control .icon-chevron-left, .carousel-control .icon-chevron-right { margin-top: 10px; } }
/************************/
/** 321px to 480px     **/
/************************/
@media screen and (min-width: 321px) and (max-width: 480px) { .quotes { min-height: 360px; }
  #pf1-image.pull-right { float: right; margin-right: 4%; } }
/************************/
/** Under 480px     **/
/************************/
@media screen and (max-width: 480px) { #cf4-quote { margin-left: 3%; }
  #cf4-quote .mic { left: 80px; }
  #cf4-quote img { max-width: 310px; width: 92%; height: auto; }
  .perf-diagram { width: 50%; text-align: center; }
  .tablet { margin-bottom: 2em; width: 80%; }
  .arrow { margin-bottom: 0.5em; }
  .device { width: 80%; }
  /** feature 5 **/
  #cf5-highlights { width: 320px; }
  .highlight img { width: 90%; }
  #call-out-1 { top: 51px; left: 159px; z-index: 5; }
  #call-out-1 .line { height: 80px; }
  #call-out-2 { top: 168px; left: 173px; z-index: 5; }
  #call-out-2 .line { height: 80px; }
  #call-out-3 { top: 40px; left: 248px; z-index: 5; }
  #call-out-3 .line { height: 80px; }
  #call-out-3 .title .plus { top: -26px; left: -225px; }
  #call-out-4 { top: 254px; left: 137px; z-index: 5; }
  #call-out-4 .line { height: 100px; } }
/************************/
/** 481px to 640px     **/
/************************/
@media screen and (min-width: 481px) and (max-width: 640px) { .feature_slide_1, .feature_slide_2 { background-image: url(/images/tablet/tablet-trine2-promo-640.jpg); }
  #tablet-quotes.quotes { background-image: url(../images/tablet/tablet-press-quotes-640.jpg); }
  #controller-quotes.quotes { background-image: url(../images/controller/quote-bg-mobile-640.jpg); }
  .quotes { min-height: 380px; }
  .quotes .responsive-img { margin-top: 10%; }
  .tablet-feature-item { position: relative; width: 46%; margin: 0 4% 20px 0; }
  .tablet-feature-item.last { margin-right: 4%; }
  /** shopping **/
  .skus .white-box-bttn { padding: 0.4em 2em; }
  .hero-image img.scale100 { width: 50%; }
  .buying-options .responsive-img { margin-top: 3%; }
  .buying-options { text-align: center; margin-bottom: 7%; }
  .skus { width: 98%; margin: 0 auto; }
  .buy-title { margin-bottom: 3%; }
  .buy-title img { width: 50%; height: auto; }
  .skus .pull-left { float: left; }
  .shop-option { margin-top: 1%; width: 50%; }
  .buy-divider { width: 1px; height: 210px; margin: 2% -1px 0; }
  #cf4-quote { margin-left: 8%; } }
@media screen and (min-width: 481px) { .carousel-container, .feature-section { min-height: 380px; }
  #pf1-copy-container.pull-left, #pf2-image.pull-left, #pf4-copy-container.pull-left { float: left; margin-left: 4%; }
  #pf2-copy-container.pull-right, #pf1-image.pull-right, #pf4-image.pull-right { float: right; margin-right: 4%; }
  #portable-feature-5 { background: url(../images/portable/drone-bg-mobile.jpg) no-repeat scroll top center; padding-bottom: 10%; background-size: 100%; } }
/************************/
/** phone/tablet 481px to 1024px **/
/************************/
@media screen and (min-width: 481px) and (max-width: 1024px) { .quotes .white-box-bttn { left: 35%; }
  .feature-details { margin-bottom: 4%; }
  .carousel-control { top: 33%; }
  .feature-carousel-copy { width: 50%; }
  .carousel-container, .feature-section { padding-bottom: 1%; }
  #tf8-video-container { text-align: center; }
  #tf8-video-container .not-desktop img.scale100 { width: 80%; } }
/************************/
/** 641px to 1024px    **/
/************************/
@media screen and (min-width: 641px) and (max-width: 1024px) { .feature_slide_1, .feature_slide_2 { background-image: url(/images/tablet/tablet-trine2-promo-1024.jpg); }
  .quotes { min-height: 500px; }
  #tablet-quotes.quotes { background-image: url(../images/tablet/tablet-press-quotes-1024.jpg); }
  #controller-quotes.quotes { background-image: url(../images/controller/quote-bg-mobile-1024.jpg); }
  .quotes .responsive-img { margin-top: 5%; }
  .quote img.scale100 { width: 70%; max-width: 1024px; }
  #tablet-quote-1, #controller-quote-1 { width: 70%; }
  .product-feature-area { margin-bottom: 5%; }
  /** feature 4**/
  /*#tf4-image img.scale100 {width:50%;}*/
  .tablet-feature-item { position: relative; width: 46%; margin: 0 2% 20px 0; cursor: pointer; }
  .tablet-feature-item.last { margin-right: 2%; }
  .features { margin-bottom: 3%; }
  /** shopping **/
  .hero-image img.scale100 { width: 50%; }
  .buying-options .responsive-img { margin-top: 3%; }
  .buying-options { text-align: center; margin-bottom: 7%; }
  .buy-title { margin-bottom: 3%; }
  .buy-title img { width: 60%; height: auto; max-width: 500px; }
  .skus .pull-left { float: left; }
  .shop-option { margin-top: 1%; width: 50%; }
  .buy-divider { width: 1px; height: 210px; margin: 2% -1px 0; }
  #tablet-buy-title img { height: auto; width: 30%; }
  /** controller **/
  /** controller feature 1 **/
  #cf1-image img.scale100 { max-width: 300px; }
  #controller-feature-2 { margin-bottom: 14%; }
  /** portable **/
  #pf1-image img.scale100 { width: 100%; max-width: 480px; }
  #pf2-image img.scale100 { width: 100%; max-width: 516px; }
  #pf3-image { width: 100%; text-align: center; }
  #pf3-image img.scale100 { width: 100%; max-width: 1024px; }
  #pf4-image img.scale100 { width: 100%; max-width: 512px; } }
/************************/
/** 641px or larger    **/
/************************/
@media screen and (min-width: 641px) { /** controller feature 1 **/
  #controller-feature-1 { padding: 5% 0; }
  #cf1-image img.scale100 { width: 39%; }
  #cf1-copy-container { width: 46%; margin-right: 4%; }
  #cf1-copy-container.pull-right { float: right; }
  /** controller feature 2 **/
  #controller-feature-1 .white-box-bttn, #portable-feature-1 .white-box-bttn { margin: 5% 0; }
  #cf2-copy-container { text-align: center; position: relative; width: 70%; }
  #cf2-image { text-align: center; }
  /** controller feature 3 **/
  #controller-feature-3 { margin-bottom: 15%; }
  /** portable **/
  #pf1-copy-container, #pf1-image, #pf2-copy-container, #pf2-image, #pf4-copy-container, #pf4-image { width: 46%; }
  #pf1-image, #pf4-image { text-align: right; }
  #pf3-copy { width: 92%; margin: 0 auto; text-align: center; }
  #portable-feature-3 { margin-bottom: 7%; }
  #portable-feature-5 { background: url(../images/portable/drone-bg-desktop.jpg) no-repeat scroll 0 0; background-size: 100%; }
  #portable-buy-title.buy-title { text-align: center; }
  #portable-buy-title.buy-title img { max-width: 234px; } }
@media screen and (min-width: 480px) and (max-width: 564px) { #pf1-image { margin-top: 40%; } }
@media screen and (min-width: 565px) and (max-width: 640px) { #pf1-image { margin-top: 27%; } }
@media screen and (min-width: 480px) and (max-width: 640px) { #pf1-copy-container { position: absolute; } }
@media screen and (min-width: 641px) and (max-width: 800px) { /*#controller-feature-2 {min-height:680px;}*/
  #controller-feature-2 { margin-bottom: 8%; }
  #cf2-copy-container { width: 90%; } }
@media screen and (min-width: 801px) and (max-width: 1024px) { /*#controller-feature-2 {min-height:800px; margin-bottom:8%}*/
  #cf2-copy-container { width: 80%; } }
@media screen and (orientation: portrait) and (min-width: 641px) and (max-width: 1024px) { #controller-feature-2 { margin-bottom: 14%; }
  #cf2-copy-container { width: 90%; }
  #cf3-copy-container { margin-bottom: 8%; }
  #portable-feature-4 { margin-top: 12%; margin-bottom: 12%; } }
/************************/
/** desktop **/
/************************/
@media screen and (orientation: landscape) and (min-width: 1025px) { .quote img.scale100 { width: 70%; max-width: 800px; }
  #tf8-video-container { width: 90%; min-width: 850px; max-width: 980px; }
  #feature-video-container { display: none; position: absolute; z-index: 99; top: 0; left: 0; width: 100%; background-color: #000; box-shadow: 0 100px 50px #000; }
  #feature-video { width: 100%; display: none; }
  #replay-video { cursor: pointer; padding: 0.1em 0.5em; font-size: 0.8em; border: 1px solid #ccc; color: #efefef; position: absolute; bottom: 1%; right: 4%; display: none; z-index: 2; }
  #close-video { display: none; position: absolute; z-index: 10; right: 10px; bottom: -40px; }
  .product-feature-area { margin-bottom: 3%; }
  #tf3-image.responsive-img, #tf4-image.responsive-img, #tf5-image.responsive-img, #tf6-image.responsive-img, #tablet-feature-8 .responsive-img, #tablet-buy-hero-image.responsive-img { text-align: left; }
  /** shopping **/
  #tablet-buying-options { max-width: 1280px; margin-left: auto; margin-right: auto; }
  #tablet-buy-hero-image img.scale100 { max-width: 52%; }
  .buying-options .responsive-img { margin-top: 0; }
  .buying-options { width: 100%; min-height: 200px; position: relative; margin-top: 3%; margin-bottom: 0; }
  .sku-choices { position: absolute; z-index: 2; top: 90px; right: 4%; width: 50%; text-align: center; }
  #tablet-sku-choices { text-align: left; width: 45%; }
  .buy-title { margin: 0 auto; margin-bottom: 0.2em; width: 50%; /*text-align: left;*/ padding-left: 2em; }
  .buy-title img { width: auto; height: auto; }
  #tablet-buy-title { margin: 0; padding: 0; }
  .skus .pull-left { float: left; }
  .skus { margin: 0 auto; width: 50%; min-width: 276px; }
  #tablet-skus { margin: 0; width: 90%; }
  .shop-option { margin-top: 6%; width: 48%; text-align: center; }
  .buy-divider { width: 1px; height: 210px; margin: 2px 5px 0; }
  /** copy blocks **/
  #tf1-copy-container { position: absolute; right: 0; width: 100%; }
  #tf2-copy-container { position: absolute; top: 68%; width: 100%; z-index: 9; text-align: center; }
  #tf3-copy-container { position: absolute; right: 0; top: 38%; width: 100%; z-index: 5; }
  #tf4-copy-container { position: absolute; right: 0; top: 24%; width: 100%; z-index: 10; }
  #tf5-copy-container { position: absolute; right: 0; top: 7%; width: 100%; z-index: 5; }
  #tf6-copy-container { text-align: center; width: 100%; }
  #tf7-copy-container { width: 46%; margin-right: 4%; margin-top: 10%; }
  #tf1-copy { width: 44%; margin-right: 4%; }
  #tf2-copy { width: 71%; min-width: 830px; margin: 0 auto; }
  #tf3-copy { width: 44%; margin-right: 4%; text-align: left; }
  #tf4-copy { width: 44%; margin-left: 4%; text-align: left; }
  #tf5-copy { width: 44%; margin-right: 4%; text-align: left; }
  #tf6-copy { width: 71%; margin: 0 auto; }
  #tf7-copy { text-align: left; }
  #tf8-copy { width: 71%; margin: 0 auto; margin-top: 4%; text-align: center; }
  /** feature 1**/
  .copy .green-nv { font-size: 3em; margin-bottom: 0.1em; }
  #tf1-disclaimer { font-size: 0.9em; color: #ccc; right: 4%; position: absolute; bottom: 7%; }
  #tf1-image { max-width: 1280px; margin: 0 auto; }
  #tf1-image img.scale100 { max-width: 74%; }
  /** feature 2**/
  #tablet-feature-2 { max-width: 1280px; margin-left: auto; margin-right: auto; }
  #tf2-controller { width: 389px; height: 246px; position: absolute; z-index: 5; left: 50%; margin-left: -194px; top: 450px; }
  .brilliant-features .learn-link { float: right; text-align: left; margin-left: -53px; font-size: 1.2em; line-height: 1em; padding-top: 2em; }
  .brilliant-features img { margin-right: 3em; }
  /** feature 4 **/
  #tablet-feature-4 { margin-bottom: 0; }
  /** feature 6 **/
  #tablet-feature-6 { max-width: 1280px; margin-left: auto; margin-right: auto; margin-bottom: 10%; }
  #tf6-image { margin-top: 0; }
  /** feature 7 **/
  #tf7-copy-container.pull-right { float: right; }
  #tf7-image { margin-left: 4%; width: 46%; margin-right: auto; }
  /** feature 8 **/
  #tablet-feature-8 { max-width: 1280px; margin-left: auto; margin-right: auto; }
  #tf8-apps { width: auto; margin: 0; }
  #tf8-apps.pull-right { float: right; }
  #tf8-apps .featured-apps { float: none; width: auto; margin-left: 0; margin-right: 0; min-width: 200px; }
  #tf8-apps .featured-apps img { width: auto; height: auto; max-width: 90px; }
  #tf8-apps .featured-apps .app-icon { height: 90px; margin-bottom: 54px; }
  #tf8-apps .featured-apps .app-icon span { line-height: 90px; }
  #tf2-video-container { width: 840px; height: 431px; margin: 0 auto; position: absolute; top: 0px; left: 0; right: 0; }
  #tf8-video-container { margin: 0 auto; }
  #tf2-video-container .video-player { display: block; position: absolute; width: 458px; height: 280px; background-color: #000; top: 78px; left: 193px; color: #fff; }
  #tf8-video-container .video-player { position: absolute; width: 547px; height: 348px; background-color: #000; top: 17px; left: 60px; color: #fff; }
  #tf8-video-container .video-player { display: none; }
  #tf8-video-container .video-player.active { display: block; }
  #tf2-video-container .video-player video { margin-top: 10px; }
  #tf8-video-container .video-player video { margin-top: 23px; }
  #tablet-quotes.quotes { background-image: url(../images/tablet/tablet-press-quotes-1280.jpg); }
  .quotes .responsive-img { margin-top: 0; }
  .no-touch .fixed-background { background-attachment: fixed; }
  /** white box buttons **/
  .quotes .white-box-bttn { position: absolute; right: 4%; bottom: 8%; left: auto; }
  .skus .white-box-bttn { padding: 0.6em 0.5em; }
  #feature_slide_1 .white-box-bttn, #feature_slide_2 .white-box-bttn { position: absolute; right: 4%; bottom: 8%; margin: 0; }
  /** expand /collapse menus **/
  .expand-menu { display: block; color: #76b900; text-decoration: none; font-weight: normal; font-size: 1em; display: block; background-image: url(../images/tablet/expand-icon-plus.gif); background-repeat: no-repeat; background-position: right top; line-height: 34px; padding-right: 48px; }
  .expand-menu.active { background-image: url(../images/tablet/expand-icon-minus.gif); background-position: right 2px; }
  .expand-menu:hover, .expand-menu:active { color: #76b900; }
  /** feature and specifications lists **/
  .tablet-feature-item { position: relative; width: 32%; margin: 0 2% 20px 0; cursor: pointer; min-height: auto; }
  .tablet-feature-item img { width: 100%; height: auto; }
  .tablet-feature-item.last { margin-right: 0; }
  .tablet-feature-item .title { position: absolute; left: 10px; bottom: 5px; color: #fff; font-size: 1.3em; margin: 0; }
  .feature-details { /*desktop*/ display: none; color: #fff; position: absolute; /*background-image:url(../images/shade-pixel.png);*/ top: 0; left: 0; padding: 5%; width: 90%; height: 100%; margin: 0; }
  .tablet-feature-item:hover .feature-details { display: block; }
  .tablet-feature-item:hover .title { display: none; }
  .features { width: 92%; margin: 3% auto; height: 222px; overflow: hidden; }
  .specifications { width: 92%; margin: 2% auto; height: 169px; overflow: hidden; }
  #tablet-spec-list { height: 146px; }
  #controller-spec-list { height: 124px; }
  .features.active, .specifications.active { height: auto !important; overflow: visible; }
  /** Tablet page carousel **/
  .feature_slide_1, .feature_slide_2 { background-image: url(/images/tablet/tablet-trine2-promo-1280.jpg); background-repeat: no-repeat; background-size: center center; }
  .feature-carousel-copy { position: absolute; bottom: 20%; padding: 0; left: 0; right: 0; width: 40%; max-width: 360px; }
  .no-touch .feature_slide_1, .no-touch .feature_slide_2 { background-attachment: fixed; }
  #carousel-pips { bottom: inherit; }
  #carousel-pips { bottom: 14%; }
  .feature-carousel { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
  .carousel-container, .feature-section { min-height: 380px; }
  .carousel-control { top: 33%; }
  /*************************/
  /** controller-specific **/
  /*************************/
  #cf1-image, #controller-feature-2, #controller-feature-3, #controller-feature-4, #controller-feature-5, #controller-buying-options { max-width: 1280px; margin-left: auto; margin-right: auto; }
  /** controller feature 2 **/
  /*#controller-feature-2 {min-height:780px;}*/
  #cf2-image img.scale100 { max-width: 1024px; }
  /** controller feature 3 **/
  #controller-feature-3 { margin-top: 10%; margin-bottom: 8%; }
  #cf3-copy-container { margin: 8% 0 0 4%; }
  #cf3-copy-container.pull-left { float: left; }
  .game-speed.pull-right { float: right; margin-right: 4%; }
  #cf3-copy-container, .game-speed { width: 46%; }
  /** controller feature 4 **/
  #cf4-copy-container { width: 46%; margin: 20% 4% 0 0; }
  #cf4-copy-container.pull-right { float: right; }
  #cf4-device.pull-left { float: left; margin-left: 1%; width: 46%; }
  #cf4-quote { margin-left: 37%; }
  /** controller feature 5 **/
  #controller-feature-5 { min-height: 670px; margin-bottom: 8%; }
  #cf5-copy-container { text-align: center; position: absolute; width: 70%; left: 15%; right: 15%; bottom: 0; z-index: 10; }
  #cf5-highlights { width: 100%; max-width: 1060px; }
  #cf5-highlights .highlight { float: left; width: 50%; }
  .call-out:hover .title .plus { background-image: none; }
  #call-out-1 { top: 30px; left: 263px; }
  #call-out-1 .line { height: 130px; }
  #call-out-1 .title { top: -30px; }
  #call-out-1 .title .text { top: -18px; left: -132px; }
  #call-out-2 { top: 225px; left: 290px; }
  #call-out-2 .line { height: 130px; }
  #call-out-2 .title .text { top: -1px; left: -110px; }
  #call-out-3 { top: 40px; left: 393px; }
  #call-out-3 .line { height: 80px; }
  #call-out-3 .title { top: -24px; }
  #call-out-3 .title .text { top: -25px; left: -132px; }
  #call-out-4 { top: 366px; left: 232px; }
  #call-out-4 .line { height: 60px; }
  #call-out-4 .title .text { top: 0px; left: -98px; }
  .call-out .title .plus { position: absolute; left: -14px !important; top: 0px !important; width: 32px; height: 32px; cursor: pointer; background: url(../images/controller/call-out-icon.png) no-repeat center center; overflow: visible; }
  .call-out .plus .text { position: absolute; width: auto; text-align: center; margin: 0; border: 3px solid #76b900; text-align: center; padding: 0.5em 1em; white-space: nowrap; }
  .call-out .title .text { display: none; }
  .call-out .plus:hover .text { display: block; }
  /** quotes **/
  #controller-quote-1 { margin: 0 auto; }
  .quotes { min-height: 380px; }
  /** shopping **/
  #controller-buy-hero-image { text-align: left; }
  #controller-buy-hero-image img.scale100 { width: 44%; margin: 5% 0 0 5%; }
  #controller-buy-title { padding-left: 0; }
  #controller-skus { width: 100%; }
  #controller-skus .shop-option { width: 100%; }
  #controller-quotes.quotes { background-image: url(../images/controller/quote-bg-desktop-1280.jpg); }
  #controller-buy-title img { width: auto; max-width: 243px; }
  /*************************/
  /** portable-specific **/
  /*************************/
  #portable-feature-2 { margin-top: 5%; }
  #pf2-copy-container, #pf4-copy-container { margin-top: 7%; }
  #portable-quotes.quotes { background-image: url(../images/portable/portable-quote-bg-desktop-1280.jpg); }
  #grid-quotes.quotes { background-image: url(../images/grid/grid-quote-bg-desktop-1280.jpg); }
  #portable-buy-hero-image { text-align: left; }
  #portable-buy-hero-image img.scale100 { width: 56%; margin: 5% 0 0 5%; max-width: 646px; }
  #pf3-copy { width: 71%; margin: 0 auto; text-align: center; }
  #pf3-image { position: relative; margin: 0 auto; width: 1024px; }
  #pf3-video { display: block; position: absolute; width: 180px; height: 100px; background-color: #000; top: 222px; left: 668px; color: #fff; }
  #pf1-image img.scale100 { width: 100%; max-width: 600px; }
  #pf2-image img.scale100 { width: 100%; max-width: 644px; }
  #pf3-image img.scale100 { width: 100%; max-width: 1024px; }
  #pf4-image img.scale100 { width: 100%; max-width: 638px; }
  #portable-feature-1 .max-width { max-width: 1280px; margin: 0 auto; }
  #portable-feature-2, #portable-feature-3, #portable-feature-4, #portable-buying-options { max-width: 1280px; margin-left: auto; margin-right: auto; }
  #portable-feature-5 { min-height: 1200px; }
  #pf5-drone { max-width: 540px; position: absolute; width: 50%; left: 25%; right: 25%; top: 400px; }
  .touch #pf5-drone { top: 50px; }
  #pf5-portable-device { max-width: 512px; position: absolute; width: 50%; left: 25%; right: 25%; top: 500px; }
  #pf5-copy-container { position: absolute; text-align: center; bottom: 13%; left: 15%; right: 15%; width: 70%; } }
/************************/
/** end desktop **/
/************************/
/************************/
/** big desktop **/
/************************/
@media screen and (orientation: landscape) and (min-width: 1280px) { /** controller feature 2 **/
  /*#controller-feature-2 {min-height:900px;}*/
  #cf2-image img.scale100 { max-width: 1280px; }
  #pf3-image { width: 1280px; }
  #pf3-image img.scale100 { max-width: 1280px; }
  #pf3-video { display: block; position: absolute; width: 226px; height: 124px; background-color: #000; top: 279px; left: 836px; color: #fff; }
  #pf5-drone { top: 400px; }
  #pf5-portable-device { top: 600px; }
  #pf5-copy-container { bottom: 8%; } }
